Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: "Craig" <[email-masked]>
Date: Thu, 27 Feb 2003 20:56:08 -0500

>> Certainly. However, "mi djica le mikce" means the same thing. The only
>> difference is that lo mikce must have an md, le mikce could be anyone I
>> want to call a doctor. Lo and le do not mark for definition.

>The definition of "mikce" says nothing about MDs. To be lo mikce, one has
to
>treat some patient for some illness using some treatment.

Curse my overreliance on glosses.

>"le" does mark for definiteness; the speaker has someone in mind (but does
not
>necessarily expect the hearer to know who it is) who may not exactly be a
>doctor.

My recollection is that the Book states that le and lo only differ in
veridiciality. 'lo mikce' could be any doctor, no? So can't 'le mikce' be
any doctor?